@import url("../porto/style_rtl.css");

@font-face {
	font-family: Sans;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/sans/eot/IRANSansWeb_Bold.eot');
	src: url('fonts/sans/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/sans/woff2/IRANSansWeb_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/sans/woff/IRANSansWeb_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/sans/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}
@font-face {
	font-family: Sans;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/sans/eot/IRANSansWeb_Medium.eot');
	src: url('fonts/sans/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/sans/woff2/IRANSansWeb_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/sans/woff/IRANSansWeb_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/sans/ttf/IRANSansWeb_Medium.ttf') format('truetype');
}
@font-face {
	font-family: Sans;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/sans/eot/IRANSansWeb_Light.eot');
	src: url('fonts/sans/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/sans/woff2/IRANSansWeb_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/sans/woff/IRANSansWeb_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/sans/ttf/IRANSansWeb_Light.ttf') format('truetype');
}
@font-face {
	font-family: Sans;
	font-style: normal;
	font-weight: 200;
	src: url('fonts/sans/eot/IRANSansWeb_UltraLight.eot');
	src: url('fonts/sans/eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/sans/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/sans/woff/IRANSansWeb_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/sans/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
}
@font-face {
	font-family: Sans;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/sans/eot/IRANSansWeb.eot');
	src: url('fonts/sans/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/sans/woff2/IRANSansWeb.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/sans/woff/IRANSansWeb.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/sans/ttf/IRANSansWeb.ttf') format('truetype');
}

@font-face {
  font-family: 'BYekan';
  src: url('fonts/yekan/BYekan.eot?#iefix') format('embedded-opentype'),  url('fonts/yekan/BYekan.woff') format('woff'), url('fonts/yekan/BYekan.ttf')  format('truetype'), url('fonts/yekan/BYekan.svg#BYekan') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BYekan1';
  src: url('fonts/yekan/BYekan1.eot?#iefix') format('embedded-opentype'),  url('fonts/yekan/BYekan1.woff') format('woff'), url('fonts/yekan/BYekan1.ttf')  format('truetype'), url('fonts/yekan/BYekan1.svg#BYekan1') format('svg');
  font-weight: normal;
  font-style: normal;
}


h1,.widget-title{
	font-family: "BYekan" , "BYekan1", "FontAwesome" , "Elusive-Icons" !important;
}

h2,h3,h4,h5,label,a,span,p,.onhot,.onsale,.page-title,.autocomplete-suggestion,.alert,legend,tbody,div,button,input,select,th,td,address,li,textarea{
	font-family: "Sans" , "FontAwesome" , "Elusive-Icons" !important;
}

.gridlist-toggle a, .next{
	font-family: "Elusive-Icons" !important;
}

.product-categories .toggle{
	font-family: "FontAwesome" !important;
	right: -5px !important;
	left:auto !important;
}


.product-categories a{
	padding-right: 20px!important;
}

.widget-title .toggle{
	font-family: "FontAwesome" !important;
	right: 1.0714em !important;
	left: auto !important;
}

.widget.woocommerce.widget_product_categories .widget-title, .yith-woocommerce-ajax-product-filter .widget-title{
	padding-right: 50px !important;
}

.star-rating span{
	font-family: 'Elusive-Icons' !important;
}

.onsale{
	direction: ltr !important;
}

.product_weight,.product_dimensions{
	font-family: "Open Sans" !important;
	direction: ltr !important;
}

#block-widget-4, #block-widget-5{
	direction: ltr !important;	
}

.fa-angle-right:before{
	content: "\f104" !important;
}

.order-actions a{
	margin: 5px !important;
}

.welcome-msg{
	float: right !important;
}

.ult-new-ib-img{
	float: left !important;
}

#topcontrol{
	right: 20px !important;
	left: 0 !important;
}

#footer .footer-bottom{
	padding: 0 !important;
}

/*#menu-main-menu > li > a{
	font-size: 16px !important;
}*/

/*.vc_tta.vc_tta-controls-align-left .vc_tta-panel-heading, .vc_tta.vc_tta-controls-align-left .vc_tta-tabs-container{
	text-align: right !important;
}

.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon{
	right: 20px !important;
    left: 0 !important;
}

.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a{
	padding-right: 46px !important;
	padding-left: 0 !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel-heading{
	background: #e13b3f !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel-heading i:before, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel-heading i:after{
	border-color: #ffffff !important;	
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel-heading a{
	color: #ffffff !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body{
	background: #ffffff !important;
}

.vc_tta-panel-body{
	border-color: #ccc !important;
}*/

/*.widget{
	margin-bottom: 0 !important;
}*/

#header .header-main .container .header-left{
	padding: 0 !important;
}

/*.thumb-info-caption .thumb-info-caption-text{
	background: #3F51B5 !important;
	color: #ffffff !important;
}

.thumb-info-caption .thumb-info-caption-text h4{
	text-align: center !important;
    color: #ffffff !important;
    margin: 0 !important;
}

.thumb-info-inner em{
	margin-top: 5px !important;
}*/

.porto-recent-posts .post-image.thumb-info-side-image-wrapper{
	margin-left: 10px !important;
}

.porto-recent-posts .post-title h2{
	font-size: 1.5em !important;
    font-weight: 500 !important;
}

.porto-recent-posts .thumb-info-caption-text{
	padding: 7px !important;
}

.porto-recent-posts .read-more.read-more-block{
	display: none !important;
}

.porto-recent-posts .m-b-sm{
	margin-bottom: 5px !important;
}

.porto-recent-posts .m-t-xs{
	    margin-top: 0px !important;
}

.porto-recent-posts .post-carousel .post-slide.no-single .post-item{
	margin-bottom: 5px !important;
}

    

.header-right, .header-contact{
	width:100% !important;
}

body{
	color: #333333 !important;
}

/*hr{
	background-image: linear-gradient(to left, transparent, #663300, transparent) !important;
}*/

hr.tall{
	margin: 20px 0 !important;
}

.comment-form-url{
	display: none !important;
}

.comments .img-thumbnail{
	display: none !important;
}

ul.comments ul.children > li, ul.comments > li{
	padding: 10px 10px 0 0 !important;
}

.rating-wrap, .post-gap, .post-gap-small{
	display: none !important;
}

ul.products li.product .price, ul.products li.product-category .price{
	margin-top: 0.75em !important;
}

.porto-products.wpb_content_element.less-margin-botton, .porto-recent-posts.wpb_content_element.less-margin-botton{
	margin-bottom: 20px !important;
}

.vc_btn3-container{
	margin-bottom: 0 !important;
	margin-top: 10px !important;
}

.left.cart-tab.light.visible{
	bottom: 5em !important;
	top: auto !important;
}

.shop-loop-before.clearfix , .woocommerce-viewing{
	display: none !important;
}

.product-summary-wrap .summary, .product-summary-wrap .cart, .product-summary-wrap .description{
	margin-bottom: 10px !important;
}



/* ajax search pro  */

#ajaxsearchprores1_1 .asp_group_header, #ajaxsearchprores1_2 .asp_group_header, div.ajaxsearchpro[id*="ajaxsearchprores1_"] .asp_group_header{
	padding: 7px 10px 7px 0px !important;
}

#ajaxsearchpro1_1, #ajaxsearchprosettings1_1, #ajaxsearchprores1_1, #ajaxsearchpro1_2, #ajaxsearchprores1_2, #ajaxsearchprosettings1_2, 
div.ajaxsearchpro[id*="ajaxsearchprores1_"], div.ajaxsearchpro[id*="ajaxsearchprores1_"] *, div.ajaxsearchpro[id*="ajaxsearchpro1_"], 
div.ajaxsearchpro[id*="ajaxsearchpro1_"] *, div.ajaxsearchpro[id*="ajaxsearchprosettings1_"], div.ajaxsearchpro[id*="ajaxsearchprosettings1_"] *{
	text-align: right !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: "Sans" !important;
}
::-moz-placeholder { /* Firefox 19+ */
  font-family: "Sans" !important;
}
:-ms-input-placeholder { /* IE 10+ */
  font-family: "Sans" !important;
}
:-moz-placeholder { /* Firefox 18- */
  font-family: "Sans" !important;
}


/* ------------------------------------- */

#customer_details .col-md-6:nth-child(1){
	width: 100% !important;
}
#customer_details .col-md-6:nth-child(2){
	display: none !important;
}


/* responsive ticket */
.support_bs .nav-tabs > li{
	float: right !important;
}

.support_bs th{
	text-align: right !important;
}

.filter_item{
	margin-right: 0px !important;
    margin-left: 10px !important;
	float: right !important;
}

.wpspFilterFront{
	margin-bottom: 10px !important;
}

input[name="attachment[]"]{
	margin-top: 10px !important;
}

#loginContainer {
    width: 50% !important;
    margin: auto !important;
    display: block!important;
}

#wpspLoginAndSignUpDiv input[type="text"], #wpspLoginAndSignUpDiv input[type="password"]{
	text-align: right !important;
}

.support_bs button{
	padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #663300;
    border-color: #663300;
	margin-top: 10px;
	margin-bottom: 10px;
}

#loginContainer{
	border-bottom: 1px solid #dfdfdf;
    border-left: 1px solid #ececec;
    border-right: 1px solid #ececec;
    border-top: 4px solid #663300;
    border-radius: 8px;
    padding: 30px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
}


#ticketActionFront, #wpsp_replycc , #wpsp_replybcc , #wpsp_status_reply , #wpsp_category_reply , #wpsp_priority_reply,
#wpsp_add_note_btn, .replyFloatLeft.wpsp_reply, .threadHeader, #psmwpsp_canned{
	display: none !important;
}

.ui-accordion-header.ui-state-default.ui-accordion-icons{
	font-family: "Sans" !important;
}

.threadBody{
	margin-top: 0 !important;
}

/*.tab-content{
	border: none !important;
	box-shadow: none !important;
}*/


#yith-woocompare-table th{
	text-align: center !important;
}

#yith-woocompare-table .last-column, #yith-woocompare-table .DTFC_ScrollWrapper .DTFC_LeftWrapper{
	display: none !important;
}

#yith-woocompare-table .add-links-wrap{
	display: none !important;
}

td,th{
	border: 1px solid #ccc;
	text-align: center !important;
}

.tab-content table{
	margin-top: 0 !important;
}

.panel-group .panel-heading a{
	padding: 5px 10px !important;
}

.blog-posts.posts-full .post-image{
	display: none !important;
}

.blog-posts.posts-full h2{
	font-size: 25px !important;
}

#header .header-right{
	text-align: center !important;
}

#header{
	border: none !important;
}

.type-member .tall{
	display: none !important;
}

.thumb-info-social-icons.share-links.b-none{
	text-align: center !important;
}

.blog-posts article{
	margin-bottom: 25px !important;
}

button.ubtn-large{
	padding: 10px 25px !important;
}

#breadcrumbs-boxed h1{
	font-size: 25px !important;
}

#breadcrumbs-boxed .page-top{
	padding: 0 !important;
}

/*.no-breadcrumbs .left-sidebar, .no-breadcrumbs .right-sidebar, body.woocommerce .left-sidebar, body.woocommerce .right-sidebar{
	padding-top: 0px !important;
}*/

#block-widget-2 p{
	margin: 0 0 10px !important;
}

.sidebar-menu > li.menu-item > a, .sidebar-menu > li.menu-item > h5{
	color: #333333;
}

/* theme my login */

.tml label{text-align:right !important;}

input[type=checkbox], input[type=color], input[type=date], input[type=datetime-local], input[type=datetime], input[type=email],
 input[type=month], input[type=number], input[type=password], input[type=radio], input[type=search], input[type=tel], input[type=text],
 input[type=time], input[type=url], input[type=week], select, textarea{
	 border: 1px solid #002147 !important;
 }
 
 #theme-my-login{
	margin: auto !important;
	display: block !important;
	border-radius: 5px !important;
	padding: 10px !important;
	background: #002147 !important;
 }
 
 #theme-my-login #loginform p, #theme-my-login th, #theme-my-login span{
	color: #ffffff !important;
}

#theme-my-login td , #theme-my-login th{
	border: none !important;
	padding: 0 !important;
}

#theme-my-login input[type=submit]{
	display: block !important;
    margin: auto !important;
    background: #ffffff !important;
    color: #002147 !important;
}

/* wpDataTables */
.wpDataTables .dataTables_filter label{
	margin-left: 10px !important;
}

.wpDataTables .paginate_button.first, .wpDataTables .paginate_button.previous, .wpDataTables .paginate_button.next, .wpDataTables .paginate_button.last{
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);

}


.porto-diamonds > li{
	margin-left: 72px !important;
}

.porto-diamonds .diamond{
	width: 150px !important;
	height: 150px !important;
}

.porto-diamonds .content img{
	margin-right: 2% !important;
    margin-top: -59% !important;
}

.porto-diamonds.wpb_content_element li:nth-child(4) .content img, .porto-diamonds.wpb_content_element li:nth-child(6) .content img,
 .porto-diamonds.wpb_content_element li:nth-child(7) .content img{
	margin-right: -3% !important;
    margin-top: -58% !important;
	width: 110px !important;
}

.porto-diamonds.wpb_content_element li:nth-child(1) .content img, .porto-diamonds.wpb_content_element li:nth-child(2) .content img,
 .porto-diamonds.wpb_content_element li:nth-child(3) .content img,  .porto-diamonds.wpb_content_element li:nth-child(5) .content img{
	width: 210px !important;
 }

.porto-diamonds .content:after{
	right: 50% !important;
	top: 22% !important;
}

.porto-diamonds.wpb_content_element li:nth-child(4) .content:after, .porto-diamonds.wpb_content_element li:nth-child(6) .content:after,
.porto-diamonds.wpb_content_element li:nth-child(7) .content:after{
	right: 45% !important;
    top: 18% !important;
}

@media (min-width: 1170px){
.porto-diamonds > li:nth-child(4) {
    left: 225px !important;
    top: -27px !important;
}
.porto-diamonds > li:nth-child(5) {
    margin-right: 222px !important;
    margin-top: -51px !important;
}
.porto-diamonds > li:nth-child(6) {
    margin: -15px -13px 0 0 !important;
}

.porto-diamonds > li:nth-child(7) {
    margin: 46px -76px 0 0 !important;
}

.porto-diamonds .diamond-sm {
    height: 80px !important;
    width: 80px !important;
}
}

.csstransforms3d .porto-diamonds{
	padding: 0 !important;
}

.porto-diamonds{
	margin: 0 !important;
}

@media (max-width: 1169px){
.porto-diamonds > li:last-child {
    margin-bottom: 50px !important;
    margin-left: 70px !important;
    margin-top: 6px !important;
    padding-right: 0px !important;
}
.porto-diamonds > li:nth-child(2n+2) {
    margin-bottom: 70px !important;
}

.porto-diamonds.wpb_content_element li:nth-child(4) .content img, .porto-diamonds.wpb_content_element li:nth-child(6) .content img,
 .porto-diamonds.wpb_content_element li:nth-child(7) .content img{
	margin-right: 33% !important;
    margin-top: -54% !important;
}
.porto-diamonds.wpb_content_element li:nth-child(4) .content:after, .porto-diamonds.wpb_content_element li:nth-child(6) .content:after,
.porto-diamonds.wpb_content_element li:nth-child(7) .content:after{
	right: 69% !important;
    top: 34% !important;
}
}

@media (max-width: 722px){
	.porto-diamonds > li{
		margin-left: 0 !important;
	}
	.csstransforms3d .porto-diamonds{
		display: block !important;
		margin: auto !important;
	}
	.porto-diamonds > li{
		margin-bottom: 70px !important;
	}
	.porto-diamonds > li:last-child {
    margin-bottom: 50px !important;
    margin-left: 70px !important;
    margin-top: 6px !important;
    padding-right: 48px !important;
}
}




/* lwa */
.lwa-title, .lwa-remember strong{
	color: #002147 !important;
	text-align: center !important;
}

.widget_loginwithajaxwidget{
	background: #f5f5f5 !important;
    padding: 10px !important;
	margin-bottom: 0 !important;
	border: 1px solid #ddd !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05) !important;
    border-radius: 4px !important;
    margin-top: 0 !important;
}

.lwa-username label{
	margin-bottom: 0 !important;
}

.lwa-submit-button{
	display: block !important;
    margin-top: 10px !important;
	margin-bottom: 10px !important;
    width: 100% !important;
}

.lwa-submit-button input[type="submit"]{
	display: block !important;
    margin: auto !important;
}

.lwa-links-remember-cancel{
	text-align: center !important;
    display: block !important;
    margin-top: 10px !important;
}

.lwa-avatar{
	display: none !important;
}

.lwa-info a{
	display: block !important;
    background-color: #002147 !important;
    color: #ffffff!important;
    padding: 7px !important;
    border-radius: 4px !important;
	
}





#block-widget-2{
	margin-top: 0px !important
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea{
	width:100% !important;
}

.big-button .ubtn-data.ubtn-text{
	margin-right: 15px !important;
}

.big-button .ubtn-data.ubtn-icon{
	right: 10px !important;
}

.big-button button{
	font-size: 16px !important;
	width:100% !important;
}

.big-button{
	width: 100% !important;
}

.info-wrapper.ult-adjust-bottom-margin, .smile_icon_list_wrap.ult-adjust-bottom-margin, .uavc-list-icon-wrapper.ult-adjust-bottom-margin,
 .ubtn-ctn-center, .ubtn-ctn-left, .ubtn-ctn-right, .ubtn-img-container, .ult-banner-block.ult-adjust-bottom-margin,
 .ult-modal-input-wrapper.ult-adjust-bottom-margin, .ult_dual_button.ult-adjust-bottom-margin, .ultb3-box.ult-adjust-bottom-margin, 
 .ultimate-call-to-action.ult-adjust-bottom-margin, .ultimate-google-trends.ult-adjust-bottom-margin, .ultimate-map-wrapper.ult-adjust-bottom-margin,
 .uvc-type-wrap.ult-adjust-bottom-margin, html .ult-ih-container.ult-adjust-bottom-margin, html .ult_exp_section_layer.ult-adjust-bottom-margin,
 html .ult_hotspot_container.ult-adjust-bottom-margin, html .ult_main_cl.ult-adjust-bottom-margin {
    margin-bottom: 20px;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 20px;
}

.wpb_layerslider_element.wpb_content_element{
	margin-bottom: 0 !important;
}

.post-carousel.porto-carousel .post-excerpt{
	margin-bottom: 0 !important;
}

.popup .sub-menu .sub-menu li:before{
	content: "\f0d9";
	display: inline-block !important;
	float: right !important;
	margin-left: 5px !important;
	vertical-align: middle !important;
}

.popup .sub-menu .sub-menu .sub-menu li:before{
	content: "\f100";
	display: inline-block !important;
	float: right !important;
	margin-left: 5px !important;
	vertical-align: middle !important;
}

#footer li:before{
	border-right: 4px solid #ddd !important;
}

p.gde-text {
    margin-top: 20px !important;
    text-align: center !important;
}

.gde-text a {
    background: #002147 !important;
    color: #ffffff !important;
    padding: 10px !important;
    border-radius: 10px !important;
}

.gde-text a:before {
    content: "\f019";
    font-family: 'FontAwesome' !important;
    padding-left: 10px !important;
}

.porto-recent-posts .post-title h2, .post-slide h4{
	font-size: 16px !important;
}

article.post .read-more, .post-item .read-more{
	display: none !important;
}

.post-carousel .owl-nav{
	display: none !important;
}

.widget_sidebar_menu li.current-menu-item{
	background: #0088cc !important;
}

.widget_sidebar_menu li.current-menu-item a, .widget_sidebar_menu li.current-menu-item h5{
	color: #ffffff !important;
	border-top: none !important;
}

.widget_sidebar_menu li.current-menu-item +li a{
	border-top: none !important;
}

.frm_message{
	text-align: center !important;
}

.frm_style_formidable-style.with_frm_style, .frm_style_formidable-style.with_frm_style form, .frm_style_formidable-style.with_frm_style .frm-show-form div.frm_description p,
.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label{
	text-align: right !important;
}

.frm_error{
	 text-align: right !important;
 }
 
 .computer-group-sidebar{
	     border: 1px solid #002147 !important;
 }
 
.porto-carousel .post-item h4{
	 min-height: 81px !important;
}
 
.porto-carousel .post-item h2{
	 min-height: 70px !important;
}
 
 .porto-recent-posts .post-slide .post-excerpt{
	min-height: 72px !important;
 }
 
 .main-content{
	padding-bottom: 10px !important;
 }
 
 .porto-recent-posts.wpb_content_element{
	 margin-bottom: 0 !important;
 }
 
 #footer{
	 margin-top: -1px !important;
 }
 
 /* ultimate membership */
 .ihc-register-9 .iump-form-line-register input[type=text], .ihc-register-9 .iump-form-line-register input[type=password],
 .ihc-register-9 .iump-form-line-register input[type=number], .ihc-register-9 .iump-form-line-register textarea,
 .ihc-register-9 .iump-form-line-register select, .ihc-register-9 .iump-form-line-register .select2-selection{
	 text-align : right !important;
	 border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -o-border-radius: 5px !important;
 }
 
 
 .ihc-user-page-top-ap-wrapper .ihc-left-side {
    float: right !important;
 }
 
 .ihc-user-page-top-ap-wrapper .ihc-middle-side{
	 float: right !important;
 }
 
 .ihc-ap-theme-1 .ihc-ap-menu .ihc-ap-menu-item{
	float: right !important;
 }
 
 
 .ihc-user-page-top-ap-wrapper .ihc-account-page-top-mess{
	 padding-right: 20px !important;
	 padding-left: 0 !important;
 }
 
 .ihc-ap-theme-1 .ihc-ap-menu .ihc-ap-menu-item .fa-ihc{
	 padding-left: 8px !important;
	 padding-right: 0 !important;
 }
 
 .ihc-register-9 .iump-labels-register, .ihc-register-9 .ihc-file-upload-button{
	 text-align: right !important;
 }
 
 .ihc-register-9 .iump-form-line-register{
	 margin-bottom: 0 !important;
 }
 
 .ihc-register-9{
	 padding: 0 !important;
	 margin: 0 !important;
 }
 
 .member-extra-single-field{
	font-size: 12px !important;
    line-height: 20px !important;
    text-align: center !important;
	color: #333333 !important;
 }
 
 .member-social{
	 display: none !important;
 }
 
 #ajaxsearchpro1_1 {
    width: 150px !important;
    float: left !important;
 }
 
 #ajaxsearchpro1_1 input[type=text],  #ajaxsearchpro1_1 input[type=search],  #ajaxsearchpro1_1 input[type=submit]{
	 border: none !important;
 }
 
 #header.sticky-header .header-main, .fixed-header #header.sticky-header .header-main{
	background-color: #002147 !important;
 }
 
 .panel-group {
    margin-bottom: 0px !important;
 }
 
 .ihc-account-page-wrapp{
	 padding: 0 !important;
 }
 
 .ihc-user-page-content-wrapper.ihc-ap-theme-1 h3{
	 display: none !important;
}

.ihc-ap-theme-1 .ihc-ap-wrap{
	margin: 15px 0 20px 0 !important;
}

.iump-user-page-box .iump-user-page-box-title{
	margin-bottom: 20px !important;
}

.iump-labels-register{
	padding-right: 0 !important;
}

.iump-user-page-box {
    margin-bottom: 20px !important;
}

.ihc-register-9 .iump-submit{
	margin-top: 20px !important;
}

.ihc-reg-update-msg{
	color: green !important;
}

.ihc-login-template-1 .impu-form-line-fr .impu-form-label-fr{
	padding-right: 0 !important;
}

.support_bs .tab-content{
	box-shadow: none !important;
	border: none !important;
}

.ui-dialog{
	left: 0 !important;
	margin: auto !important;
}

.ui-button .ui-button-text{
	line-height: 0 !important;
}

#wpsp_reply_confirm{
	min-height: auto !important;
}

.table-responsive th{
	text-align: center !important;
}

.kholase img{
	max-width: 500px !important;
	max-height: 500px !important;
	width: auto !important;
	height: auto !important;
}

#header.sticky-header .logo{
	min-width: 68px !important;
}

.support_bs .nav-tabs li:last-child{
	display: none !important;
}

#tblChangeStatusContainer tr:nth-child(3) , #tblChangeStatusContainer tr:nth-child(4), #tblChangeStatusContainer tr:nth-child(5){
	display: none !important;
}

#tblChangeStatusContainer td{
	text-align: right !important;
}

#loginContainer{
	border-top: 4px solid #002147 !important;
}

.ihc-user-list-label{
	float: right !important;
}

.ihc-user-list-label-result{
	float: left !important;
}

.ihc-theme_1 .member-name{
	right: 0 !important;
}

.ihc-search-bar-wrapper .ihc-input-pre{
	border-right: 1px solid #ccc !important;
	border-left: 0 !important;
    border-top-right-radius: 4px !important;
	border-top-left-radius: 0 !important;
    border-bottom-right-radius: 4px !important;
	border-bottom-left-radius: 0 !important;
}

.pvc_stats{
	background-position-x: right !important;
	float: right !important;
	margin-top: 30px !important;
	padding-left: 25px !important;
	padding-right: 25px !important;
}

p.pvc_stats{
	margin: 0 0 10px !important;
	width:100% !important;
}

.lb-tt.lb-share-tt{
	display: none !important;
}

.iump-listing-users-filter{
	display: none !important;
	width: 0 !important;
}

.iump-listing-users-filter+.iump-listing-users-pre-wrapp{
	width: 100% !important;
}

.member-img img{
	max-width: 200px !important;
	max-height: 200px !important;
}

/*.tab-content{
	border: 1px solid #002147 !important;
	border-top: 0 !important;
}

.tabs.tabs-primary li.active a{
	border-left-color: #002147;
    border-right-color: #002147;
}

.nav.nav-tabs{
	border-bottom-color: #002147 !important;
}*/

select {
    padding: 2px 2px 2px 0 !important;
}

.dataTables_filter{
	margin-bottom: 10px !important;
}

.nav-tabs li a, .nav-tabs li a:hover{
	background: #ebebeb;
}

.entry-title.shorter{
	font-weight: bold !important;
}

.footer-top .container{
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}

.footer-top img{
	width: 100% !important;
}

.footer-left{
	font-size: 12px !important;
}

.post-carousel.porto-carousel .post-item.style-2 h5, .post-carousel.porto-carousel .post-item.style-2 .post-excerpt, .post-carousel.porto-carousel .post-item.style-2 .post-meta{
	display: none !important;
}

.comment-form textarea{
	max-width: 600px !important;
}

.flex-main-page .flexslider{
	margin-bottom: 15px !important;
	border: none !important;
}

.flex-main-page .flex-control-nav.flex-control-paging{
	display: none !important;
}

.thumb-info-social-icons{
	display: none !important;
}

aside#text-2{
	text-align: left !important;
}

/*#header .header-main .header-contact *{
	line-height: 1.8 !important;
}*/

.nav.nav-pills.nav-top li:first-child{
	padding-left: 45px !important;
}

#header .header-top .top-links > li.menu-item > a, #header .header-top .top-links > li.menu-item > h5, #header .header-top .top-links > li.menu-item:after{
	color:#ffffff !important;
}

.wpb_single_image .vc_figure-caption{
	font-size: 1.3em !important;
}

.header-main .header-left{
	display: none !important;
}
p.math-captcha-form {
    direction: ltr !important;
}
p.comment-form-author,p.comment-form-email {
    width: 30%;
}
p.pvshc {
    float: left !important;
}
.post-views.entry-meta span {
    margin-top: 6px !important;
}
/*rate post*/
.LoveLabel::after {
    content: "\f004" !important;
}
.dashicons-heart:before {
    content: "\f004" !important;
}
label.dashicons.dashicons-heart.LoveLabel {
    margin-left: 5px !important;
}
span.LoveCount {
    font-size: 16px !important;
}
body.single-post article.post .post-meta {
    display: inline !important;
    padding-left: 10px !important;
}
.love.liked {
    display: inline !important;
}
.love {
    display: inline !important;
}
/*rate post*/
.footer-top .container {
    max-width: 100% !important;
}
ul.nav.nav-pills.nav-top li {
    display: inline !important;
}












@media (min-width: 768px){
.vc_col-sm-1, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12 {
    float: left !important;
}}
.nav.nav-tabs {
    text-align: left;
}
.nav-tabs.text-right {
    text-align: right;
}
.nav-tabs li {
  
    float: left;
}
ul.nav.nav-tabs.text-right li {
    float: right;
}
.tabs.tabs-vertical.tabs-right.tabs-navigation.tabs-primary li {
    float: unset;
}
.xfvgxcvxc.vc_column_container.vc_col-sm-12 span.thumb-info-wrapper img {
    width: 222px !important;
}
.xfvgxcvxc.vc_column_container.vc_col-sm-12 span.post-image.thumb-info.thumb-info-hide-wrapper-bg.m-b-md {
    width: 233px !important;
}
span.post-image.thumb-info.thumb-info-hide-wrapper-bg.m-b-md {
    margin: 12px auto !important;
}
.xfvgxcvxc.vc_column_container.vc_col-sm-12 post-date {
    display: none !important;
}
.xfvgxcvxc.vc_column_container.vc_col-sm-12 .porto-carousel .post-item h4 {
    min-height: 56px !important;
}
p.post-excerpt {
    text-align: justify !important;
}
.fling-minislide{ width: 265px;
    height: 264px  !important;
    overflow: hidden  !important;
    position: relative  !important;
    border-radius: 15px  !important;
    padding: 18px 2px !important; }


